Subject: bug#17554: 24.3.91; [Regression] re-usage of dired *Marked Files* buffer window

From: Juri Linkov <[email-masked]>
Date: Thu, 12 Jun 2014 09:33:11 +0300

> But the 24.3 code handles Roland's scenario by displaying *Completions*
> in a third window.  At least it does so here.  What do you get?

24.3 displays *Completions* in the window with the dired buffer
because the lru-window is the dired window in 24.3, but in 24.4
the lru-window is the small window with *Marked Files*.

Maybe it's possible to change window's timestamp after displaying
*Marked Files* to make the dired window lru, to display *Completions*
in it like in 24.3?